The happstack-authenticate package

[Tags:bsd3, library]

A themeable authentication library with support for username+password and OpenId.

Properties

Versions 0.9.2, 0.9.3, 0.9.4, 0.9.5, 0.9.6, 0.9.7, 0.9.8, 0.10.1, 0.10.3, 0.10.4, 0.10.5, 0.10.7, 0.10.8, 0.10.9, 0.10.10, 0.10.11, 0.10.12, 0.10.13, 0.10.14, 0.10.15, 0.10.16, 2.1.3, 2.1.4, 2.1.5, 2.2.0, 2.3.0, 2.3.1, 2.3.2, 2.3.3, 2.3.4, 2.3.4.1, 2.3.4.2, 2.3.4.3, 2.3.4.4, 2.3.4.5, 2.3.4.6, 2.3.4.7, 2.3.4.8
Dependencies acid-state (>=0.6 && <=0.13), aeson (>=0.4 && <0.7), authenticate (==1.3.*), base (>4 && <5), blaze-html (>=0.5 && <0.7), bytestring (>=0.9 && <0.11), containers (>=0.4 && <0.6), fb (>=0.13 && <0.15), happstack-server (>=6.0 && <7.4), http-conduit (>=1.4 && <1.10), http-types (>=0.6 && <0.9), ixset (==1.0.*), mtl (>=2.0), pwstore-purehaskell (==2.1.*), QuickCheck (>=2), reform (==0.2.*), reform-blaze (==0.2.*), reform-happstack (==0.2.*), safecopy (>=0.6), text (==0.11.*), time (>=1.2 && <1.5), unordered-containers (==0.2.*), web-routes (>=0.26 && <0.28), web-routes-happstack (==0.23.*) [details]
License BSD3
Copyright 2011 SeeReason Partners, LLC
Author Jeremy Shaw.
Maintainer jeremy@seereason.com
Category Web
Home page http://www.happstack.com/
Source repository head: darcs get http://hub.darcs.net/stepcut/happstack (happstack-authenticate)
Uploaded Sun Oct 13 17:20:21 UTC 2013 by JeremyShaw
Distributions Debian:2.3.2, LTSHaskell:2.3.4.7, NixOS:2.3.4.7, Tumbleweed:2.3.4.7
Downloads 6402 total (86 in the last 30 days)
Votes
0 []
Status Docs available [build log]
Successful builds reported [all 1 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees